RubyGems Navigation menu

aws-flow 2.0.1

Library to provide the AWS Flow Framework for Ruby

Versions:

  1. 3.1.0 - April 27, 2015 (143 KB)
  2. 3.0.0 - February 24, 2015 (141 KB)
  3. 2.4.0 - January 22, 2015 (136 KB)
  4. 2.3.1 - December 19, 2014 (119 KB)
  5. 2.3.0 - December 19, 2014 (119 KB)
  6. 2.0.1 - August 22, 2014 (107 KB)
Show all versions (26 total)

Runtime Dependencies (1):

  • aws-sdk >= 1.39.0, ~> 1
  • Owners:

    Authors:

    • Michael Steger, Paritosh Mohan, Jacques Thomas

    SHA 256 checksum:

    87e3f737d3fefbdca51c0f85a8b813f377283f5058e7cc18b363b74ab278bf14

    Total downloads 696,037

    For this version 9,693

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.9.1

    Links: